body { color: #000000; font-size: 13px; font-family: Arial, Verdana,  Helvetica, Geneva, Swiss, SunSans-Regular;}

/* TEXT BLOCKS */
p {}
#footer { color: #fff; font-size: 11px; text-align: right; }
.qdetails { text-align: left; margin: 5px 60px;}
#today {font-size: 11px;}
.searchTerms {background-color: #ffff00;}

/* LINKS */
a { color: #143544; font-style: normal; text-decoration: underline; outline: none; }
a:hover { color: #901f23; font-style: normal; text-decoration: underline }
a.clear { background-color: transparent; text-decoration: none; border-style: none; }

a img { background-color: #fff; text-decoration: none; vertical-align: middle; border-style: none; border-width: 0; } /* For sucky Firefox */

a:hover img { background-color: #fff; text-decoration: none; border-style: none; }

img a { background-color: #fff; text-decoration: none; border-style: none; } /* For sucky Firefox */

a.clear { background-color: transparent; text-decoration: none; border-style: none; }

a.clear img { background-color: transparent; text-decoration: none; border-style: none; }
#footer a { color: #fff; }
#footer a:hover { text-decoration: none; }
.lowerLinks {font-size: 11px; overflow: auto; border: 1px solid #c0c0c0; margin: 3px auto; padding: 2px; position: relative; /* height: 40px; */ /* Needed if #backLink is positioned absolutely */}
.lowerLinks a { font-size: 11px; text-decoration: none; border-bottom:0; color: #62125c;  }
.lowerLinks a:hover { }
#backLink {float: right; /*	position: absolute; */ /* comment out these two lines if floating to the right */ /*	top: 25px; */ }

#pagination {border-bottom: 1px solid #62125c; padding-bottom: 2px; position: absolute; bottom: 5px; width: 700px;}
#pagination a {/*border: 1px solid #2c1a06;*/ padding: 2px; margin-left: 2px; /* background-color: #cac1ab;*/}
#pagination a:hover {color: #e6f9e8; background-color: #62125c;}
#pagination span.liveTab {color: #62125c; background-color: #e6f9e8; padding: 5px 4px 2px 4px; margin-left: 2px;}

/* HEADINGS */
h1, h2, h3, h4, h5, h6 { color: #001278; font-weight: normal; font-family: Arial, Verdana,  Helvetica, Geneva, Swiss, SunSans-Regular;}
h1.pageTitle {text-indent: -1000em;}
h1 { font-size: 30px; font-weight: bold; }
h2 { font-size: 24px; font-style: oblique; }
h2.pageHeading {/*text-indent: -1000em;*/ }
h2.productName {text-align: center; font-weight: bold; font-size: 14px;}
h3 {font-size: 14px;}
div.scheduleColumn h3 {border-bottom: 1px solid #000000; margin-top: 35px;}
div.scheduleColumn>h3:first-of-type {margin-top: 0px;}
h4 {font-size: 14px;}
h5 {font-size: 14px;}

/* WARNINGS */
.error { color: red; font-weight: bold; font-size: 14px }
.errors {color: #ff0000; border: 1px solid #ff0000; padding: 5px 30px; margin: 5px auto; background: url(../images/warning.png) no-repeat 5px 3px;}
input.validationError {
	color: #ff0000;
	font-size: 11px;
	border: 2px solid #ff0000;
	background-color: #ffa7a0;
}
select.validationError {
	color: #ff0000;
	font-size: 11px;
	border: 2px solid #ff0000;
	background-color: #ffa7a0;
}
span.validationError {padding-left: 5px; color: #ff0000; font-size: 11px;}

/* LISTS */

#linksList {list-style-type: none; margin: 0; padding: 0;}
#linksList li {padding-left: 15px;}
#linksList li.linkHeader {padding-left: 0;}

ul.slideshow {list-style-type: none; margin: 10px auto;}
ul.slideshow li {text-align: center; width: 345px;}
*+html ul.slideshow li img {box-shadow: none;}
li { margin-bottom: 5px; }


/* ==  Menu  == */
#nav {font-size: 16px; font-family: "Helvetica Neue", Arial, sans-serif;}
#nav ul {margin: 0; padding: 0; border-left: 1px solid #95b1fb; /*overflow: auto*/}
#nav li {margin: 0; padding: 0; float: left; list-style-type: none; height: 1%; border-right: 1px solid #95b1fb;}
#nav a {text-decoration: none; float: left;}
#nav li { position: relative;}
#nav a {color: #001278; padding: 18px 4px 17px; border-right: 2px solid #95b1fb; }
#nav a:hover, #nav ul li:hover > a{color: #ffffff; background-color: #001278; border-right: 2px solid #95b1fb;}

#nav ul ul { display: none; position: absolute; left: 0; top: 22px; background-color: #ffffff; width: 175px; z-index: 50; }
#nav li:hover ul {display: block;}
#nav ul ul li { background-color: #eef2ff; float: none; }
#nav ul ul li a { color: #001278; background-color: #fff; padding: 4px; display: block; text-decoration: none; float: none; background-image: none; text-indent: 0; width: 167px; margin: 0; z-index: 20; border-bottom: 1px solid #000000; border-top-style: none; border-top-width: 0; border-right-style: none; border-right-width: 0; border-left-style: none; border-left-width: 0; }
#nav ul ul li a:hover { color: #fff; background-color: #001278; border-bottom: 1px solid #000000; border-top-style: none; border-top-width: 0; border-right-style: none; border-right-width: 0; border-left-style: none; border-left-width: 0; }
#nav li.lastItem, #nav li.lastItem a, #nav li.lastItem a:hover {border-right: none;}
/* = Menu End = */

/* FORMS and BUTTONS */
form { margin: 0px; padding: 0px }
#contact_form input[type=text] {background-color: #eef2ff; width: 100%}
#contact_form textarea {
	background-color: #eef2ff;
	margin-top: 10px;
	width: 100%;
}
#contact_form select {width: 175px;}

.deleteButton { color: white; background-color: red; }
.submitButton { background-color: green; }
.storeButton {}
.storeButtonHolder {display: inline;}



/* TABLES */
td {vertical-align: top;}
td.gallery {border-bottom: 1px solid #44466d; font-size: 10px; padding: 10px 2px 20px 2px;} /* For a line between gallery rows */
td.lastRow {border-bottom: none;}
.numberCell {text-align: right;}

table#classDateTable {border: 0; width: 95%; margin: 10px auto;}
table#classDateTable tr:nth-child(even) {background-color: #c0c0c0; }
table#classDateTable tr:hover:not(.firstRow) {background-color: black; color: white;}




/* MISCELLANEOUS */
*+html #rotator {overflow: auto;}
.imageTitle {}
#address p { margin: 0; padding: 0; }
.it { font-size: 14px; font-style: italic; }
.testtitle { color: #001278; font-size: 16px; font-weight: bold; }
a[href^=tel] { color: #ef0d1b; /* css */ }
.price { color: #e01; font-weight: bold; line-height: 16px; }
.airport { color: #00c; font-size: 16px; font-weight: bold; font-style: italic; }
page_links
 {
  font-family: arial, verdana;
  font-size: 12px;
  border:1px #000000 solid;
  padding: 6px;
  margin: 3px;
  background-color: #cccccc;
  text-decoration: none;
 }
 #page_a_link
 {
  font-family: arial, verdana;
  font-size: 12px;
  border:1px #000000 solid;
  color: #ff0000;
  background-color: #cccccc;
  padding: 6px;
  margin: 3px;
  text-decoration: none;
 }